@charset "utf-8";
/* CSS Document */
.left{float:left}
.right{float:right}

.Calculator ul li{clear:both; margin:0 0 2px}
.Calculator ul li .calcrev1-lfp{}
.Calculator ul li .calcrev1-lfp li{}
.Calculator ul li .calcrev1-lfp li a{background:url(../images/w-dr-cal-lfp.png) no-repeat left 3px transparent; display: block;margin: 0 10px 0 0;padding: 3px 0 0 7px;cursor:pointer}
.Calculator ul li .calcrev1-lfp li a span{background: url(../images/w-dr-cal-lfp.png) no-repeat scroll right bottom transparent;display: block;padding: 3px 14px 5px 5px;text-align: center;}
.Calculator ul li .calcrev1-lfp li a:hover{background:url(../images/w-dr-cal-lfp-sel.png) no-repeat left 3px transparent;}
.Calculator ul li .calcrev1-lfp li a:hover span{background: url(../images/w-dr-cal-lfp-sel.png) no-repeat scroll right bottom transparent;}
.Calculator ul li table{font-size:14px; color:#666; font-weight:bold; width:87%; margin:4px auto 0 auto}
.Calculator .txtlbl{clear: both;display: block;font-weight: bold;padding: 6px 0 4px 0;}
.Calculator .txtlbl a{font-weight:normal;text-decoration:underline;cursor:pointer}
.Calculator .txtlbl a:hover{text-decoration:none}
.Calculator .txtlbl span{float:left; padding-right:5px}
.Calculator select{width:99%}
.Calculator ul li ul{clear: both;line-height: 1;padding: 0;width: auto;float:none}
.Calculator ul li ul li{clear: none;display: inline;float: left;width: 43%;}
.Calculator ul li ul li.inponeline{clear: both;width: 100%;margin:12px 0 5px 0}
.Calculator ul li ul li.inponeline label{margin-right:20px}
.Calculator ul li ul li.inponeline input{margin:0 5px 0 0}
.Calculator ul li.oneline{padding:7px 0 0 0}
.Calculator ul li.oneline ul li{width:100%; font-size:11px}
.Calculator ul li.oneline ul li input{margin:0 5px 0 0}
.Calculator ul li.oneline .op_div_radio{clear:both}
.Calculator ul li span .calc-defval{clear:both;display:block;width:100%}

.shipfrm {border: 1px solid #CCC;float: left;margin: 5px 0;padding: 10px;width: 91%;color:#666}
.shipfrm .shipinpt{margin: 0 2px;width: 70px;}
.shipfrm .pricesumma{font-size:12px}
.Calculator ul li input.shipinpt{float:left;clear:none;}

.bluebtn{background:url(../images/w-dr-ratebtn.png) no-repeat scroll left top transparent; display: block; padding: 0 0 0 11px;}
.bluebtn span{background: url(../images/w-dr-ratebtnr.png) no-repeat scroll right top transparent;color: #FFF;display: block;font-size: 12px;height: 20px;padding:4px 9px 1px 0;text-align: center;}
.bluebtn span span{background:none; padding:0 3px}

.totdiscount{color:#cc0000; font-size:12px; font-weight:normal}

.printotal {background:url(../images/w-dr-printingtot.png) repeat-x scroll center top transparent;border: 1px solid #FFC95E;color: #666;float: left;font-size: 14px;font-weight: bold;padding: 10px 11px;width: 91%;margin:10px 0}

.tooltipicon{}
.tooltipicon a{background:url(../images/w-dr-tooltip.png) no-repeat center center; height:12px; width:11px; display:block; text-indent:-999px; overflow:hidden}

.w200{width:200px}